@charset "utf-8";
/* CSS Document */

/*全局样式*/
*{ margin:0; padding:0;-webkit-tap-highlight-color:rgba(0,0,0,0)}
input,button,select,textarea{outline:none}
li{list-style:none}
img{border:0; max-width: 100%; height: auto;}
textarea{resize:none}
body,div,span,ul,li,p,h1,h2,h3,h4,h5,h6,img,input, textare{ margin:0; padding:0; }
body{ font-size:12px;color: #666;}
body{ word-wrap : break-word ;word-break:break-all; min-height: 100%; _height:100%;}
a{ text-decoration:none; cursor:pointer; color:#666;}
a:hover{ text-decoration:none; color:#1f9a98}
a{ outline:none;}/*去除超链接虚线框*/
a:active{star:expression(this.onFocus=this.blur());}/*去除ie下超链接虚线框*/
a:focus{ outline:0;}/*去除火狐下超链接的虚线*/
a{ text-decoration:none; color:#666;}
.clearfloat{clear:both; height:0px; font-size:1px; line-height:0px;}/*清除浮动*/
h1,h2,h3,h4,h5,h6{font-weight:normal;}
.fl{ float:left}
.fr{ float:right}
.main{ width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden}
.main2{ width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden;position: absolute}

/*------------------------------------------公共头部样式开始------------------------------------------*/
.top{ width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; background: #1f9a98}
.top_text{ width:1200px; height: 28px; margin: 0 auto}
.top_text h2{color: #fff; font-size: 12px; line-height: 38px; float: left}
.top_text ul{ float: right; overflow: hidden}
.top_text ul li { float:left}
.top_text ul li a{color: #fff; font-size: 12px; line-height: 38px; background:url(../images/bg-01.png) right center no-repeat; padding: 0px 10px}
.head{ width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; background:url(../images/bg-01.jpg) center no-repeat}
.logo{ height:140px; width:410px; float:left}
.head_text{ width:1200px;margin: 0 auto; }
.logo img{ width:373px; height:68px; margin:35px 0px}
.rx{ float:right; margin:41.5px 0px}
.rx h2{ font-size:12px; color:#333333;}
.rx h3{ font-size:30px; color:#e4322b; font-weight:bold}



.nav{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; border-top:1px solid #EEEEEE; overflow:hidden}
.nav_text{ width:1200px; margin:0 auto; overflow:hidden}
.nav_text nav{ float:left; width:910px;}
/*一级导航浮动*/    
ul.menu::after {  content: '';display: block; clear: both; }  
ul.menu > li{float: left; width: 130px;line-height: 70px;  height: 70px; text-align: center;cursor:pointer;}
ul.menu > li > a{ font-size:14px; color:#333;}
ul.menu > li > a:hover{ color:#1f9a98}
 ul.menu > li a.on{color:#1f9a98}      
/*二级导航项分割线*/    
ul.submenu { /*默认隐藏*/ display: none;  z-index: 999; position: absolute;  top: 249px;  width:130px;}     
ul.submenu > li {background:#1f9a98;} 
ul.submenu > li > a{ font-size:14px; color:#fff; display:block; line-height:40px; height:40px;} 
ul.submenu > li > a:hover{background:#2fa3a1;}         
/*内容区*/   
 .content {min-height: 800px; background-color: #fff;} 
/*选中特效*/

ul.menu > li > a { display:block; background:url(../images/bg-02.png) right center no-repeat; width:130px; height:70px;} 
ul.menu > li:hover > ul.submenu {display: block;}
 /*动画帧*/
 @keyframes fade {  from {opacity: 0; }to {opacity: 1; } } 
 /*基础动画样式
 */.animated {animation-duration: 1s; animation-fill-mode: both; } 
 .fadeIn { animation-name: fade; animation-direction: normal; } 
 
.sous{float:right; overflow:hidden; margin-top:10px; width:266px;}
.sous input{ width:200px; height:28px;  -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; border:1px solid #dddddd; padding-left:10px;-moz-box-shadow: 3px 3px 3px #e2e2e2 inset; -webkit-box-shadow: 3px 3px 3px #e2e2e2 inset;box-shadow: 3px 3px 3px #e2e2e2 inset;}
.sous button{ background:url(../images/bg-03.png) center no-repeat; width:50px; height:30px; border:none; position: relative;top: 10px;left: -12px; cursor:pointer}
/*轮换大区域*/
.lunhuan{width:100%;height:600px;position:relative;}
.lunhuan #lunhuanback{width:100%;height:600px;position:absolute;left:0px;top:0px;overflow:hidden;}
.lunhuan #lunhuanback p{width:100%;height:600px;position:absolute;left:0px;top:0px;opacity:0;filter:alpha(opacity=0);background-repeat:no-repeat;background-position:50% 0px;}
.lunhuan .lunhuan_main{width:1190px;height:600px;margin:0 auto;position:relative;}
#lunbonum{height:14px;line-height:23px;position:absolute;left:49%;top:580px;z-index:5;}
#lunbonum li{width:14px;height:14px;float:left;margin-right:9px;background:#B4B4B4;border-radius:14px;cursor:pointer;}
#lunbonum .lunboone{background:#1f9a98;cursor:pointer;}

.banner{ 
    max-width:100%; 
	min-width:1200px; 
	clear:both; 
	position:relative;
	}
.flexslider { 
    position: relative;
	z-index:2; 
	height:600px; 
	overflow: hidden; 
	background: url(../images/loading.gif) 50% no-repeat;
	}
.slides { 
    position: relative; 
	z-index: 10;
	}
.slides li { 
    height: 4460px;
	}
.flex-control-nav { 
    position: absolute; 
	bottom:25px; 
	z-index: 20; 
	width: 100%;
	text-align:center; 
	}
.flex-control-nav li { 
    display: inline-block; 
	height:12px; 
	margin:0 6px; 
	*display:inline; 
	zoom: 1;
	}
.flex-control-nav a { 
    display: inline-block; 
	width:19px; 
	height:19px; 
	overflow: hidden; 
	background:#B4B4B4; 
	cursor: pointer;border-radius:100%;text-indent: -99999px;
	}
.flex-control-nav .flex-active { 
    background:#1f9a98;
	}
.banner ul li a{ 
    display:block; 
	height:100%;
	}

.part01{ width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden}
.part01_text{ width:1200px; margin:0 auto; overflow:hidden; margin-top:50px;}
.part_nav h2{ text-align:center; color:#333333; font-size:30px; background:url(../images/bg-04.png) bottom center no-repeat; height:60px;}
.part_nav h3{ font-size:14px; color:#666666; text-align:center}
.part01_text ul{ overflow:hidden; margin-top:56px; margin-bottom:80px;}
.part01_text ul li{ float:left}
.part01_text ul li a{ display:block; height:120px; color:#666; line-height:200px; width:240px; text-align:center; font-size:14px;}
.part01_text ul li a:hover{ color:#1f9a98}
.part01_text ul li a.icon01{display:block;  background:url(../images/icon01.png) top center no-repeat}
.part01_text ul li a.icon01:hover{ background:url(../images/icon01-1.png) top center no-repeat}
.part01_text ul li a.icon02{display:block;  background:url(../images/icon02.png) top center no-repeat}
.part01_text ul li a.icon02:hover{ background:url(../images/icon02-2.png) top center no-repeat}
.part01_text ul li a.icon03{display:block;  background:url(../images/icon03.png) top center no-repeat}
.part01_text ul li a.icon03:hover{ background:url(../images/icon03-3.png) top center no-repeat}
.part01_text ul li a.icon04{display:block;  background:url(../images/icon04.png) top center no-repeat}
.part01_text ul li a.icon04:hover{ background:url(../images/icon04-4.png) top center no-repeat}
.part01_text ul li a.icon05{display:block;  background:url(../images/icon05.png) top center no-repeat}
.part01_text ul li a.icon05:hover{ background:url(../images/icon05-5.png) top center no-repeat}
.part01_text ul li a.icon06{display:block;  background:url(../images/icon06.png) top center no-repeat}
.part01_text ul li a.icon06:hover{ background:url(../images/icon06-6.png) top center no-repeat}
.part01_text ul li a.icon07{display:block;  background:url(../images/icon07.png) top center no-repeat}
.part01_text ul li a.icon07:hover{ background:url(../images/icon07-7.png) top center no-repeat}

.part02{ width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; background:#f8f8f8}
.part02_text{ width:1200px; margin:0 auto; overflow:hidden; margin-top:50px;}
.part02_text ul{ overflow:hidden; margin-top:50px;}
.part02_text ul li{ float:left;width:285px;margin: 0 7px; margin-top:10px;}
.part02_text ul li img{ width:285px; height:285px; border:1px solid #cccccc }
.part02_text ul li img:hover{border:1px solid #1f9a98 }
.part02_text ul li a{ color:#666666;}
.part02_text ul li a:hover{ color:#1f9a98}
.part02_text ul li h2{ font-size:14px; text-align:center; line-height:60px; height:60px;}
.ts{ display:block;border:1px solid #cccccc; width:240px; height:50px; color:#666666; font-size:16px; text-align:center; line-height:50px; margin: 0 auto; margin-top:50px; margin-bottom:60px; -webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;position: relative;-webkit-border-radius: 25px;-moz-border-radius: 25px;
	border-radius: 25px;}
.ts:hover{background-color: rgba(255,255,255,0.2);-webkit-border-radius: 0px;-moz-border-radius: 0px;
	border-radius: 0px;color:#1f9a98; border:1px solid #1f9a98; font-weight:bold}

.part03{ width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden;}
.part03_text{ width:1200px; margin:0 auto; overflow:hidden; margin-top:50px; margin-bottom:50px;}
.part03_left{ float:left; width:245px; border:20px solid #f5f5f5; padding:0 20px}
.left_nav h2{ font-size:24px; color:#1f9a98; font-weight:bold; padding:5px 0; margin-top:10px;}
.left_nav h3{ font-size:24px; color:#333333; background:url(../images/bg-05.png) left bottom no-repeat; height:60px;}
.part03_left p{ color:#666666; font-size:14px; line-height:25px; margin-top:35px; margin-bottom:15px;}
.part03_left p a{ color:#1f9a98}
.part03_left p a:hover{ font-weight:bold}
.part03_left img{ width:234px; height:240px; margin:10px 5.5px}
.part03_cen{ float:left; width:412px; margin-left:25px;}

.cen_nav { overflow:hidden; margin-top:35px; margin-bottom:20px;}
.cen_nav h2{ font-size:20px; color:#333333; padding-right:15px; border-bottom:1px solid #1f9a98; float:left; height:35px;}
.cen_nav a{ float:right; font-size:14px; color:#999999; line-height:36px;}
.cen_nav a:hover{ font-weight:bold;color:#1f9a98}
.time{ background:url(../images/bg-06.png) right center no-repeat; height:100px; width:412px;}
.time_text{ background:#1f9a98; height:100px; padding-right:50px; width:102px;}
.time_text h2{ color:#ffffff; font-size:20px; font-weight:bold; text-align:right; padding-top:24px;}
.time_text h3{ text-align:right; color:#ffffff; font-size:14px;}

.cen_xq{ overflow:hidden; border-bottom:1px dotted #999999}
.cen_xq a{color:#666666}
.cen_xq a:hover{color:#1f9a98}
.cen_xq h2{ height:50px; line-height:50px; font-size:16px; margin-top:10px; }
.cen_xq p{ color:#888888; font-size:12px; line-height:20px; padding-bottom:20px;}
.part03_cen ul{ overflow:hidden}
.part03_cen ul li{ height:55px;border-bottom:1px dotted #999999}
.part03_cen ul li a{ font-size:14px; color:#666666; line-height:55px; background:url(../images/bg-07.png) left center no-repeat; padding-left:13px;}
.part03_cen ul li a:hover{ font-weight:bold;color:#1f9a98}
.part03_cen ul li a span{ float:right; font-size:14px; color:#888888;line-height:55px;}
.part03_right{ float:right;width:412px;}
.part03_right ul{ overflow:hidden}

.part03_right ul li{ overflow:hidden;border-bottom:1px dotted #999999;}
.part03_right ul li a{ color:#333}
.part03_right  ul li a:hover{color:#1f9a98}
.part03_right ul li h2{ font-size:14px; line-height:50px;}
.part03_right ul li h2 span{ float:right; font-size:14px; color:#888888}
.part03_right ul li p{ color:#888888; font-size:12px; line-height:20px; padding-bottom:20px;}


/*友情链接*/
.link{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; border-top:1px solid #ccc; height:60px;}
.link_text{ width:1200px; margin:0 auto;  overflow:hidden}
.link_text h2{ font-size:16px; color:#333; line-height:60px; float:left}
.link_text ul { overflow:hidden;float:left; margin-left:15px;}
.link_text ul li{ float:left; margin-right:25px;}
.link_text ul li a{font-size:14px; color:#666;line-height:60px; }

/*公共底部*/
.foot{ width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; background:#1f9a98}
.foot_text{ width:1200px; margin:0 auto; overflow:hidden; padding-top:40px; padding-bottom:50px;}
.foot_text .lanm{ color:#ffffff; font-size:16px;}
.db_nav{ overflow:hidden; border-right:1px solid #4ebab8; width:325px; float:left}
.db_nav ul{ overflow:hidden; margin-top:10px;}
.db_nav ul li{ float:left; width:75px;margin-right: 87px;}
.db_nav ul li a{ font-size:14px; color:#ffffff; border-bottom:1px solid #4ebab8; display:block; line-height:65px;}
.db_nav ul li a:hover{ color:#b3e8e7}
.db_lx{ width:330px; float:left;border-right:1px solid #4ebab8; padding:0 68px;}
.db_lx ul{ overflow:hidden; margin-top: 16px;}
.db_lx ul li{ color:#ffffff; font-size:14px; line-height:32px;}
.db_ts{ float:right; width:350px;}

.gz{ overflow:hidden;border-bottom:1px solid #4ebab8; margin-top:30px;}
.gz_left{ float:left}
.gz_left h2{ color:#ffffff; line-height:32px; font-size:14px; width:140px;}
.gz_right{ float:right; margin-bottom:10px; width:200px;}
.gz_right img{ width:80px; height:80px; float:left; margin-left:20px;}
.db_ts ul li{ float:left; font-size:12px; color:#ffffff; width:70px; height:70px; text-align:center; line-height:120px;}
.db_ts ul{ overflow:hidden; margin-top:20px;}
.db_ts ul li:hover{color:#b3e8e7}
.db_ts ul li.icon08{ background:url(../images/icon08.png) top center no-repeat;}
.db_ts ul li.icon08:hover{ background:url(../images/icon08-8.png) top center no-repeat;}
.db_ts ul li.icon09{ background:url(../images/icon09.png) top center no-repeat;}
.db_ts ul li.icon09:hover{ background:url(../images/icon09-9.png) top center no-repeat;}
.db_ts ul li.icon10{ background:url(../images/icon10.png) top center no-repeat;}
.db_ts ul li.icon10:hover{ background:url(../images/icon10-10.png) top center no-repeat;}
.db_ts ul li.icon11{ background:url(../images/icon11.png) top center no-repeat;}
.db_ts ul li.icon11:hover{ background:url(../images/icon11-11.png) top center no-repeat;}
.db_ts ul li.icon12{ background:url(../images/icon12.png) top center no-repeat;}
.db_ts ul li.icon12:hover{ background:url(../images/icon12-12.png) top center no-repeat;}
.bottom{ width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden;border-top:1px solid #4ebab8;background:#1f9a98}
.bottom_text{ width:1200px; margin:0 auto; overflow:hidden; height:80px;}
.bottom_text h2{ float:left; font-size:14px; color:#ffffff; line-height:80px;}
.bottom_text h3{ float:right; font-size:14px; color:#ffffff; line-height:80px;}
.bottom_text h3 a{font-size:14px; color:#ffffff; line-height:80px;}



.ny_banner{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden;}
.ny_banner img{ width:1920px; height:350px; margin:0 auto; text-align:center}

.inside{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden;}
.inside_text{ width:1200px; margin:0 auto; overflow:hidden; margin-top:30px; margin-bottom:20px;}
.inside_left{ width:220px; float:left}
.inside_nav{ overflow:hidden}
.nav_lanm{ background:#1f9a98; height:140px; padding-left:30px;}
.nav_lanm h2{ font-size:14px; color:#fff; padding-top:32px;}
.nav_lanm h3{ font-size:20px; color:#fff;}
.nav_lanm span{ display:block; width:38px; height:15px; border-bottom:1px solid #fff}
.inside_nav ul{ overflow:hidden}
.inside_nav ul li{ height:60px; margin-top:1px;}
.inside_nav ul li a{ display:block; line-height:60px; background:url(../images/bg-09.png) 188px center no-repeat #eeeeee; padding:0 30px; color:#666; font-size:14px;}
.inside_nav ul li a:hover{background:url(../images/bg-08.png) 188px center no-repeat #1f9a98; color:#fff}

.nav_lx{ overflow:hidden; margin-top:30px; border:1px solid #dddddd}
.nav_lx h2{ background:#1f9a98; height:60px; line-height:60px; color:#ffffff; font-size:20px; padding-left:30px;}
.nav_lx ul{ overflow:hidden; padding:0px 10px 0 12px; padding-top:10px; padding-bottom:20px}
.nav_lx ul li{ font-size:13px; color:#666666; line-height:28px;letter-spacing: -0.5px;}
.nav_lx ul li h3{ font-size:24px; color:#f24242}
.inside_right{ float:right; width:950px;}
.dangq{ border-bottom:1px solid #dddddd; height:60px; padding:0 20px}
.dangq h2{ font-size:18px; color:#1f9a98; font-weight:bold; line-height:60px; float:left;}
.dangq h3{ float:right; background:url(../images/bg-10.png) left center no-repeat; font-size:12px; color:#666666; line-height:60px; padding-left:16px;}
.dangq h3 a{ color:#666}

.inside_iocn01{ overflow:hidden; margin-bottom:50px;}
.inside_iocn01 h2{ color:#1f9a98; font-size:18px; text-align:center; margin-top:30px; margin-bottom:20px;}
.inside_iocn01 h3{ line-height:70px; margin-top:10px; text-align:center; font-size:24px; color:#333333; margin-bottom:20px;}
.inside_iocn01 p{ color:#666; font-size:14px; line-height:30px;}
.inside_iocn02{ overflow:hidden}
.news_text{ overflow:hidden; margin-top:30px;height:220px;}
.news_text img { float:left; width:350px; height:220px; margin-right:20px;}
.news_text h2{ color:#333333; font-size:16px; line-height:35px;float:left; width:580px; margin-top:8px;}
.news_text h3{ background:url(../images/bg-11.png) left center no-repeat; padding-left:25px; font-size:12px; color:#999999; line-height:30px;float:left; width:500px;}
.news_text p{ font-size:12px; color:#666666; line-height:26px; float:left; width:580px;}
.news_text  a{ display:block; width:120px; height:42px; background:url(../images/bg-12.png) center no-repeat; font-size:14px; color:#666666; line-height:35px; float:left; text-align:center; margin-top:18px;}
.news_text a:hover{color:#1f9a98; font-weight:bold}
.inside_iocn02 ul.news{ overflow:hidden}
.inside_iocn02 ul.news li{ overflow:hidden; border-bottom:1px dashed #666666; padding:25px 0}
.inside_iocn02 ul.news li a{  color: #333333;}
.inside_iocn02 ul.news li a:hover{color:#1f9a98;}
.inside_iocn02 ul.news li h3{font-size:14px;}
.inside_iocn02 ul.news li h3 span{ font-size:12px; color:#888888; float:right}
.inside_iocn02 ul.news li p{ color:#888888; font-size:12px; line-height:24px; margin-top:15px;}

.fanye{ overflow:hidden; margin:0 auto; width:300px;}
.fanye ul{ overflow:hidden;}
.fanye ul li{ float:left; background:#eeeeee; width:60px; height:30px; margin:50px 5px 70px 5px}
.fanye ul li a{ text-align:center; font-size:14px; color:#666666; line-height:30px; display:block}
.fanye ul li a:hover{color:#1f9a98;}
.fany { overflow:hidden; margin:50px 0px 20px 0px;}
.fany ul li{ margin-top:20px; overflow:hidden;line-height: 25px;font-size:14px; color:#666;}
.fany ul li span{ display:block; width:80px; height:25px;    text-align: center; background:#1f9a98; line-height:25px;  color:#fff; font-size:14px; float:left;margin-right:20px;}
.fany ul li a{ font-size:14px; color:#666; line-height:25px; float:left; }
.fanh{ float:right; width:120px; margin-bottom:30px;}
.fanh a{ display:block; width:120px; height:30px; background:#1f9a98; line-height:30px; text-align:center; font-size:14px; color:#ffffff}
.fanh a:hover{ font-weight:bold}
.page { overflow:hidden;margin: 0 226px; padding: 50px 0px 50px 0px}
.page ul li{ float:left;}
.page ul li a{ display: block;; height:30px; background: #d5d5d5; line-height: 30px; text-align: center; padding: 0 10px; margin:0 5px;color: #666666; font-size: 14px;  }
.page ul li span{display: block;; height:30px;  line-height: 30px; text-align: center; padding: 0 10px; margin:0 5px;color: #666666; font-size: 14px;}
.page ul li a:hover{  background: #1f9a98; color: #fff;}
.page ul li a.on{  background: #1f9a98; color: #fff;}




.icon03_nav{ border-bottom:1px dashed #999999; overflow:hidden; margin-bottom:15px; margin-top:10px;}
.icon03_nav h2{ text-align:center; font-size:24px; color:#333333; margin-top:20px; margin-bottom:10px}
.icon03_nav h3{ text-align:center; font-size:12px; color:#888888; padding-bottom:10px;}
.inside_iocn02 h4{ color:#333333; margin-top:25px; margin-bottom:10px; font-weight:bold; font-size:16px; padding-left:20px}
.inside_icon03 p{ font-size:14px; color:#666; line-height:30px; text-indent:2rem}

.jj_nav{ margin:20px 0}
.jj_nav h6{ color:#1f9a98; font-size:14px; line-height:25px;}
.inside_jj { padding:0 20px}
.inside_jj h4{ font-size:16px; color:#404040; font-weight:bold;  margin-top:30px; margin-bottom:10px;}
.inside_jj span{ font-size:14px; color:#666666; font-weight:bold}
.inside_jj p span{font-size:14px; color:#666666; font-weight:bold}

.inside_jj h5{ color:#0073c3; font-weight:bold; font-size:18px; margin-top:30px; line-height:40px;}

.inside_iocn02 ul.inside_lx{ overflow:hidden; padding:5px 20px 20px 20px}
.inside_iocn02 ul.inside_lx li{ overflow:hidden;line-height:32px;}
.inside_iocn02 ul.inside_lx li p{ text-align:center; width:16px;margin-right:10px; overflow:hidden; float:left}
.inside_iocn02 ul.inside_lx li img{ height:12px; width:auto; margin-top:11px; }
.inside_iocn02 ul.inside_lx li h2{ float:left; width:880px; font-size:14px; color:#666666; line-height:32px;}
.map{ padding: 0 20px; margin-bottom:50px}

.inside_iocn02 ul.search{ overflow:hidden}
.inside_iocn02 ul.search  li{ height:60px; border-bottom:1px dashed #999999; overflow:hidden}
.inside_iocn02 ul.search  li a{ color:#333333; font-size:14px; line-height:70px; background:url(../images/bg-13.png) left center no-repeat; padding-left:13px;}
.inside_iocn02 ul.search  li a:hover{color:#1f9a98;}
.inside_iocn02 ul.search  li a span{ float:right; font-size:14px ; color: #888888; line-height:70px;}







#tabsb{width:950px; height:30px;float:left; margin-top:21px}
#tabsb h2{font-size:14px; color:#535353; float:left; line-height:32px; margin-right:15px}
#tabsb li{width:65px; height:30px; float:left;display:inline; text-align:center;line-height:30px; border:1px solid #d1d2d2; margin-right:10px}
#tabsb a{float:left; display:block; width:65px; height:30px; color:#666666; font-size:14px}
#tabsb a:hover{}
#tabsb #currentb{ background:#1f9a98;color:#FFF;}
#contentb{ width:950px; height:auto; float:left; margin-top:30px; margin-bottom:50px;}
.text01{ overflow:hidden}
.text01 h2{ color:#1f9a98; font-size:16px; font-weight:bold}
.text01 ul.slt{ overflow:hidden; margin-top:15px;}
.text01 ul.slt li{ float:left;width:226px;margin: 0 5px; margin-bottom:20px}
.text01 ul.slt li img{ width:224px; height:224px; border:1px solid #dddddd}
.text01 ul.slt li a{ color:#666666}
.text01 ul.slt li a:hover{color:#1f9a98;}
.text01 ul.slt li h3{ font-size:14px; text-align:center; line-height:40px;}
.text01 ul.list{ overflow:hidden; margin-top:10px; margin-bottom:30px;}
.text01 ul.list li{ float:left; width:475px;}
.text01 ul.list li a{ background:url(../images/bg-14.png) left center no-repeat; padding-left:21px; font-size:14px; color:#666666; line-height:30px;}
.text01 ul.list li a:hover{color:#1f9a98;}


.cp01{ width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; height:60px; background:#eeeeee}
.cp_nav{ width:1200px; margin:0 auto; overflow:hidden}
.cp_nav h3{ background:url(../images/bg-10.png) left center no-repeat; padding-left:22px; line-height:60px; color:#666666; font-size:12px;}
.cp_nav h3 a{color:#666666;}
.cp02{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden;}
.cp_text{ width:1200px; margin:0 auto; overflow:hidden; margin-top:30px;}
.cp_text img.st{ width:380px; height:332px; float:left;border: 1px solid #dfdfdf;padding: 50px;}
.cp03{ margin-left:50px; float:left; width:574px; overflow:hidden; border-bottom:1px solid #aaaaaa}
.cp03 h2{ font-size:20px; color:#333333; font-weight:bold; line-height:50px;}
.cp03 h3{ font-size:14px; color:#666666; line-height:28px;}
.cp03 h3 span{ color:#333}
.cp03 ul{ overflow:hidden; margin-top:30px; margin-bottom:20px;}
.cp03 ul li{ float:left; width:120px}
.cp03 ul li img{ width:30px; height:30px; float:left}
.cp03 ul li h4{ font-size:14px; color:#1f9a98; display:block; float:left; margin-left:10px; line-height:30px; }.cp03 ul li a{font-size:14px; color:#1f9a98; display:block; margin-left:10px; line-height:30px; padding-left:35px;}.cp03 ul li a:hover{ color:#11817f}.cp03 ul li a.icon18{ background:url(../images/icon18.png)  left center no-repeat;} .cp03 ul li a.icon18:hover{ background:url(../images/icon18-8.png) left center no-repeat;}.cp03 ul li a.icon19{ background:url(../images/icon19.png)  left center no-repeat;} .cp03 ul li a.icon19:hover{ background:url(../images/icon19-9.png) left center no-repeat;}.cp03 ul li a.icon20{ background:url(../images/icon20.png)  left center no-repeat;} .cp03 ul li a.icon20:hover{ background:url(../images/icon20-2.png) left center no-repeat;color:#11817f}
.zx{ margin-left:50px; float:left; width:574px; overflow:hidden; margin-top:15px;}
.zx a{ display:block; width:100px; height:30px; float:left; margin-right:20px;}
.zx h5{ float:left; font-size:16px; color:#ff0000; line-height:30px}
.cp04{width:1200px; margin:0 auto; overflow:hidden; margin-top:30px; margin-bottom:60px;}
.cp04_nav{ height:40px; border-bottom:1px solid #1f9a98; margin-bottom:25px;}
.cp04_nav h2{ width:150px; height:40px; background:#1f9a98; line-height:40px; text-align:center; font-size:16px; font-weight:bold; color:#fff; float:left}
.cp04 p{ color:#666666; font-size:14px; line-height:30px;margin:0 15px;}
.cp04 img{width: 100%;height: auto;}

.cp05{ width:1200px; margin:0 auto; overflow:hidden}
.Box {position: relative; height:340px}
.Box .content {width: 1200px;margin: 0 auto;}
.Box h2 {text-align: center;margin-bottom: 35px;padding-top: 250px;}
.Box .Box_con {position: relative;}
.Box .Box_con .conbox {position: relative;overflow: hidden;}
.Box .Box_con .conbox ul {position: relative;list-style: none;}
.Box .Box_con .conbox ul li {float: left;overflow: hidden; width:1200px; height:340px}
.Box .Box_con .conbox ul li a{ overflow:hidden; display:block; float:left; margin: 0 10px;width: 280px; color:#666}
.Box .Box_con .conbox ul li img {float:left;display: block;width: 278px;height: 278px; border:1px solid #cccccc}			
.Box .BoxSwitch {margin-top: 50px;text-align: center;}
.Box .BoxSwitch span {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;width: 12px;height: 12px;background: #dddddd;margin: 0 5px;cursor: pointer; border-radius:50px;}
.Box .BoxSwitch span.cur {background: #bbbbbb;}.Box .Box_con .conbox ul li a:hover{ color:#1f9a98}
.Box .Box_con .conbox ul li h3{ text-align:center; line-height:60px; font-size:14px;}

.cp06{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; margin-bottom:60px;}
.cp06_text{ width:1200px; margin:0 auto; overflow:hidden; margin-top:20px;}
#tabsb1{ overflow:hidden; float:right; margin-top:10px;}
#tabsb1 ul li{ float:left; width:12px; margin-left:10px;}
#tabsb1 ul li a{ display:block; width:12px; height:12px; -webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; background:#ddd;}
#tabsb1 #currentb{ background:#1f9a98;}
#contentb1 { width:1200px; margin:0 auto; overflow:hidden}
.text02 ul{ overflow:hidden}
.text02 ul li{ height:55px; width:540px; /*border-bottom:1px dashed #999999*/} 
.text02 ul li a{ background:url(../images/bg-07.png) left center no-repeat; padding-left:13px; line-height:60px; font-size:16px; color:#666666}
.text02 ul li a span{ float:right; line-height:60px; color:#888888; font-size:16px;}
.text02 ul li a:hover{color:#1f9a98;} 


#leftsead{width:160px;height:143px;position:fixed;top:258px;left:0px; z-index:9999999999}
*html #leftsead{margin-top:258px;position:absolute;top:expression(eval(document.documentElement.scrollTop));}
#leftsead li{width:160px;margin-top: 2px;overflow: hidden;}
#leftsead li img{float:right;}
#leftsead li a{height:50px;float:left;display:block;min-width:50px;max-width:160px;}
#leftsead li a .shows{display:block;}
#leftsead li a .hides{margin-left:-166px;cursor:pointer;cursor:hand;}
#leftsead li a.youhui .hides{display:none;position:absolute;left:216px;top:53px; border:10px solid #1f9a98}
#leftsead li a.youhui .hides:hover{ background:#fff}



.map01{ width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; background:#f5f5f5}
.map01_text{ width:1200px; margin:0 auto; overflow:hidden; margin-bottom:120px;}
.map01_text h2.hh{font-size: 30px;color: #1f9a98;margin: 50px 0; text-align:center}
.map_nav{color: #888;border-top: 1px solid #EAEAEA;border-bottom: 1px solid #EAEAEA; margin-bottom: 8px;-moz-box-shadow: 3px 3px 3px #e2e2e2 inset;-webkit-box-shadow: 3px 3px 3px #e2e2e2 inset;box-shadow: 3px 3px 3px #e2e2e2 inset; height:30px; padding:0 15px}
.map_nav h3{ float:left;width:150px; line-height:30px;}
.map_nav a{ float:right; line-height:30px;}
.map_text{ background:#fff; overflow:hidden; padding-bottom:30px; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.linkbox{ overflow:hidden; padding:15px 20px 0 20px}
.linkbox h3 a{ font-size: 14px; font-weight: bold; color:#1f9a98; line-height:30px; font-weight:bold}
.linkbox ul li{ float:left; margin-right:20px;}
.linkbox ul li a{color: #666666;font-size: 12px;}
.linkbox ul li a:hover{ font-weight:bold; color:#1f9a98;}


.page{font-size:12px; padding-top:25px; padding-bottom:15px; margin:0 auto; margin-top:15px;}
.page span,.page  a{
padding:5px;
border:1px #CCCCCC solid;
margin-right:2px;
cursor:pointer;
}
.page .current{
border:1px #999999 solid;
background:#FFFFCD;
font-weight:bold;
}
.page  a:hover{
border:1px #333333 solid;
background:#FFFFCD;
text-decoration:none;
}

.detail{padding:15px 10px; padding-top:50px;}
.detail h3{ color:#333; text-align:center; font-size:20px;}
.write{ text-align:center; color:#999; border-bottom:solid 1px #ebebeb; margin:5px 0 18px;}
.write span{ color:#666;}
.detail p{ padding:0 14px;line-height:30px;font-size:14px;}
.dow{border-top:solid 1px #ebebeb;padding-top:15px; margin:30px 0; margin-left:10px; }
.dow b{ color:#0271cb;}
.dow p{ text-indent:0;font-size:12px;}
.info p {line-height:25px;font-size:12px; margin-top:5px; }





